.flex-container {
    height: 100%;
    display: flex;
    background-color: white;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .flex-container > div {
    background-color: White;
    margin: 10px;
    padding: 20px;
  }

  .flex-container > .child1 {
    padding-top: 140px;
    }

 

  ul {
    list-style-type: none;
    overflow: hidden;
    background-color: white;
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: #666;
    text-align: center;
    font-size: 40px;
    padding: 14px 16px;
    text-decoration: none;
  }
  
 
  li a:hover:not(.active) {
    background-color: #f3f3f3;
  }

 